Delete Pipeline
Deletes a specific pipeline configuration.
POST /api/v1/delete_pipelineRequest Body (JSON):
Section titled “Request Body (JSON):”{ "virtual_cluster_id": "vci_xxx", "pipeline_id": "pipeline-xyz",}CURL Example:
Section titled “CURL Example:”curl https://api.warpstream.com/api/v1/delete_pipeline \-H 'warpstream-api-key: XXXXXXXXXX' \-H 'Content-Type: application/json' \-X DELETE \-d '{"virtual_cluster_id": "vci_xxx", "pipeline_id": "pipeline-xyz"}'Response Body (JSON):
Section titled “Response Body (JSON):”{ // Empty JSON object (or a success status code)}